<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F7F8FB"
    android:orientation="vertical">

    <View
        android:id="@+id/id_sys_bar_view"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white" />

    <RelativeLayout
        android:id="@+id/id_rl_title"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_below="@id/id_sys_bar_view"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="3dp"
            android:padding="10dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="常见问题"
            android:textColor="@color/color_333333"
            android:textSize="20sp"
            android:textStyle="bold" />
    </RelativeLayout>


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_rl_title"
        android:background="@color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingBottom="10dp">
            <!--Q1-->
            <LinearLayout
                android:id="@+id/id_ll_question_1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:orientation="horizontal"
                android:paddingTop="20dp"
                android:paddingRight="20dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/user_question_1"
                    android:textColor="@color/color_666666"
                    android:textSize="16sp" />

                <CheckBox
                    android:id="@+id/id_check_question_1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/checkbox_style"
                    android:button="@null"
                    android:clickable="false" />

            </LinearLayout>

            <TextView
                android:id="@+id/id_tv_answer_1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="16dp"
                android:background="@drawable/shape_f7f8fb_r10"
                android:padding="10dp"
                android:text="@string/user_answer_1"
                android:textColor="@color/color_666666"
                android:textSize="14sp"
                android:visibility="gone" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:background="#EFEFEF" />

            <!--Q2-->
            <LinearLayout
                android:id="@+id/id_ll_question_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:orientation="horizontal"
                android:paddingTop="20dp"
                android:paddingRight="20dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/user_question_2"
                    android:textColor="@color/color_666666"
                    android:textSize="16sp" />

                <CheckBox
                    android:id="@+id/id_check_question_2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/checkbox_style"
                    android:button="@null"
                    android:clickable="false" />

            </LinearLayout>

            <TextView
                android:id="@+id/id_tv_answer_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="16dp"
                android:background="@drawable/shape_f7f8fb_r10"
                android:padding="10dp"
                android:text="@string/user_answer_2"
                android:textColor="@color/color_666666"
                android:textSize="14sp"
                android:visibility="gone" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:background="#EFEFEF" />

            <!--Q3-->
            <LinearLayout
                android:id="@+id/id_ll_question_3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:orientation="horizontal"
                android:paddingTop="20dp"
                android:paddingRight="20dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/user_question_3"
                    android:textColor="@color/color_666666"
                    android:textSize="16sp" />

                <CheckBox
                    android:id="@+id/id_check_question_3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/checkbox_style"
                    android:button="@null"
                    android:clickable="false" />

            </LinearLayout>

            <TextView
                android:id="@+id/id_tv_answer_3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="16dp"
                android:background="@drawable/shape_f7f8fb_r10"
                android:padding="10dp"
                android:text="@string/user_answer_3"
                android:textColor="@color/color_666666"
                android:textSize="14sp"
                android:visibility="gone" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:background="#EFEFEF" />

            <!--Q4-->
            <LinearLayout
                android:id="@+id/id_ll_question_4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:orientation="horizontal"
                android:paddingTop="20dp"
                android:paddingRight="20dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/user_question_4"
                    android:textColor="@color/color_666666"
                    android:textSize="16sp" />

                <CheckBox
                    android:id="@+id/id_check_question_4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/checkbox_style"
                    android:button="@null"
                    android:clickable="false" />

            </LinearLayout>

            <TextView
                android:id="@+id/id_tv_answer_4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="16dp"
                android:background="@drawable/shape_f7f8fb_r10"
                android:padding="10dp"
                android:text="@string/user_answer_4"
                android:textColor="@color/color_666666"
                android:textSize="14sp"
                android:visibility="gone" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:background="#EFEFEF" />

            <!--Q6-->
            <LinearLayout
                android:id="@+id/id_ll_question_6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:orientation="horizontal"
                android:paddingTop="20dp"
                android:paddingRight="20dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/user_question_6"
                    android:textColor="@color/color_666666"
                    android:textSize="16sp" />

                <CheckBox
                    android:id="@+id/id_check_question_6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/checkbox_style"
                    android:button="@null"
                    android:clickable="false" />

            </LinearLayout>

            <TextView
                android:id="@+id/id_tv_answer_6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="16dp"
                android:background="@drawable/shape_f7f8fb_r10"
                android:padding="10dp"
                android:text="@string/user_answer_6"
                android:textColor="@color/color_666666"
                android:textSize="14sp"
                android:visibility="gone" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:background="#EFEFEF" />

            <!--Q5-->
            <LinearLayout
                android:id="@+id/id_ll_question_5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:orientation="horizontal"
                android:paddingTop="20dp"
                android:paddingRight="20dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/user_question_5"
                    android:textColor="@color/color_666666"
                    android:textSize="16sp" />

                <CheckBox
                    android:id="@+id/id_check_question_5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/checkbox_style"
                    android:button="@null"
                    android:clickable="false" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/id_ll_answer_5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="14dp"
                android:visibility="gone"
                android:layout_marginRight="16dp"
                android:background="@drawable/shape_f7f8fb_r10"
                android:orientation="vertical"
                android:padding="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/user_answer_5"
                    android:textColor="@color/color_666666"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/id_tv_sqtk_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="7dp"
                    android:background="@drawable/shape_edd49d_r5"
                    android:paddingLeft="6dp"
                    android:paddingTop="3dp"
                    android:paddingRight="6dp"
                    android:paddingBottom="3dp"
                    android:text="申请退款"
                    android:textSize="12sp" />
            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>


    <LinearLayout
        android:id="@+id/id_ll_kefu"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginBottom="30dp"
        android:background="@drawable/shape_white_r25"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/icon_kefu_hei"
            android:drawablePadding="6dp"
            android:text="联系客服"
            android:textColor="@color/color_333333"
            android:textSize="16sp" />

    </LinearLayout>

</RelativeLayout>
